<%@page import="java.util.ArrayList"%>
<%@page import="java.util.HashMap"%>
<%
    ArrayList<HashMap> data = (ArrayList)request.getAttribute("data");
	int dataCount = (Integer)request.getAttribute("dataCount");
%>


<respmesg>
{	
    totalResultCount: <%=dataCount%>,
    list: [
        <% for(int i = 0; i < data.size(); i++) { %>
            {
                u: "<%=data.get(i).get("U")%>",
                tipInstalatie: "<%=data.get(i).get("TIPINSTALATIE")%>",
                value: "<%=data.get(i).get("VALUE")%>",
                key: "<%=data.get(i).get("KEY")%>" 
            }<%=( i < data.size() - 1 ? "," : ""  )%>
        <% } %>
    ]
}
</respmesg>